@charset "utf-8";

/*========================================================================
메인 레이아웃
========================================================================*/
.body-main #container { max-width:100%; width:100%; }
.body-main #contents { max-width:100%; width:100%; padding:0 0 100px; }
.body-main .side-floating { display:none; }

.main-inner { position:relative; width:1360px; padding:0; margin:0 auto; }
.main-inner::after { content:""; display:block; clear:both; }


/*========================================================================
메인 비주얼
========================================================================*/
.swiper-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active { transition-property:opacity; z-index:1; }
.swiper-button-next:after, 
.swiper-button-prev:after { display:none; }
.swiper-fade .swiper-slide { opacity:0 !important; }
.swiper-fade .swiper-slide-active { opacity:1 !important; }

/* 메인 비주얼 */
.main-visual { position:relative; margin:0 auto; overflow:hidden; }
.main-visual .swiper-container { }
.main-visual .swiper-slide { position:relative; }
.main-visual .swiper-slide img { width:100%; }

.main-visual .slide-progress { display:inline-block; position:absolute; bottom:30px; left:50%; width:189px; margin-left:-40px; transform:translateX(-50%); z-index:51; }
.main-visual .slide-progress .progress { width:100%; height:2px; margin-top:-1px; background:rgba(255,255,255,0.23); z-index:52; }
.main-visual .slide-progress .progress .bar { min-width:100%; height:100%; background-color:#fff; transform:scaleX(0); transform-origin:0%; animation-play-state:paused; z-index:53; }
.main-visual .slide-progress .progress.active .bar { animation-name:progress; animation-fill-mode:both; animation-play-state:running; }

.main-visual .swiper-container .swiper-pagination { bottom:25px; left:50%; width:auto; margin:0 0 0 76px; color:#fff; font-size:16px; font-weight:300; line-height:1; }
.main-visual .swiper-container .swiper-pagination > strong { position:relative; padding:0 0 0 6px; margin:0 0 0 6px; color:#9e9e9e; font-weight:300; }
.main-visual .swiper-container .swiper-pagination > strong::before { content:""; position:absolute; top:4px; left:0; width:1px; height:11px; background:rgba(97,97,97,0.8); }

/* 제어 버튼 */
.main-visual .swiper-container .swiper-button-next, 
.main-visual .swiper-container .swiper-button-prev { width:21px; height:41px; margin-top:-18px; background-size:100% auto; }
.main-visual .swiper-container .swiper-button-prev { left:100px; background-image:url("../img/main_prev.png"); }
.main-visual .swiper-container .swiper-button-next { right:100px; background-image:url("../img/main_next.png"); }


/*========================================================================
메인 컨텐츠 영역
========================================================================*/
/* box 간격 */
.main-box { margin:100px 0 0; }
.main-box2 { margin:140px 0 0; }
.main-box3 { margin:140px 0 0; }
.main-box4 { margin:140px 0 0; }
.main-box5 { margin:110px 0 0; }
.main-box6 { margin:110px 0 0; }
.main-box7 { margin:140px 0 0; }
.main-box8 { margin:140px 0 0; }
.main-box9 { margin:120px 0 0; }

/* 메인 타이틀 */
.main-wrap .goods_list_tit { padding:0; border:0; }
.main-wrap .goods_list_tit h3 { display:none; }
.main-title { position:relative; margin:0 0 40px; line-height:1; text-align:center; }
.main-title h3 { display:inline-flex; color:var(--basic-color); font-size:32px; font-weight:600; line-height:1; }

/* 2단 배너 */
.half-bn ul { display:flex; }
.half-bn ul li { width:50%; }

/* 신상품 */
.new-prd .goods_list_cont .swiper-container { padding:0 0 70px; }
.new-prd .goods_list_cont .swiper-container:not(.swiper-container-initialized) ul { display:flex; gap:25px; }
.new-prd .swiper-container .item_cont { padding:0; }
.new-prd .item_money_box * { line-height:1; }
.new-prd .slide-control { position:absolute; top:0; right:0; display:flex; gap:25px; }
.new-prd .slide-control > span { position:static; width:10px; height:19px; margin:0; background:no-repeat; background-size:100% auto; }
.new-prd .slide-control .swiper-button-prev { background-image:url("../img/main_slide_prev.png"); }
.new-prd .slide-control .swiper-button-next { background-image:url("../img/main_slide_next.png"); } 
.new-prd .slide-control > span.swiper-button-disabled { opacity:0.25; }
.new-prd .swiper-scrollbar { left:0; bottom:0; width:100%; height:2px; background:#ececec; border-radius:999px; overflow:hidden; }
.new-prd .swiper-scrollbar-drag { background:#161616; border-radius:0; }

/* 브랜드 */
.barnd-prd { display:flex; }
/* 배너 */
.barnd-prd .left-box { width:562px; }
.barnd-prd .custom-swiper .swiper-pagination { bottom:40px; }
.barnd-prd .custom-swiper .swiper-pagination span { margin:0 7px; }
/* 상품 */
.barnd-prd .right-box { width:calc(100% - 582px); margin:0 0 0 20px; box-sizing:border-box; }
.barnd-prd .goods_list,
.barnd-prd .goods_list_cont,
.barnd-prd .goods_list_cont > div { height:100%; }
.barnd-prd .goods_list_cont ul { display:flex; flex-wrap: wrap; gap:20px; height:100%; }
.barnd-prd .goods_list_cont ul li { width:calc((100% - 40px)/ 3) !important; background:#f5f5f5; }
.barnd-prd .item_cont { padding:0; }
.barnd-prd .item_info_cont { padding:0 20px; margin:20px 0 0; }
.barnd-prd .item_photo_box > a { position:relative; }
.barnd-prd .item_photo_box > a::after { content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(23,23,23,0.04);}
.barnd-prd .item_tit_box .item_name { text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.barnd-prd .item_photo_box > a > img { opacity:.001; transform:scale(1.1); transition:all 1s cubic-bezier(.32,.94,.6,1); transition-delay:.4s; }
.motion .barnd-prd .item_photo_box > a > img { opacity:1; transform:scale(1); }

/* 동영상 */
.video-bn .youtube-iframe { position:relative; }
.video-bn .youtube-iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.video-bn .main-title { margin:30px auto 0; }
.video-bn .main-title p { margin:19px 0 0; color:#9e9e9e; font-size:16px; font-weight:300; }
.video-bn .main-title a { margin:30px 0 0; display:inline-flex; align-items: center; justify-content: center; width:155px; height:49px; color:#fff; font-size:16px; font-weight:600; border-radius:999px; background:var(--basic-color); }

/* 럭셔리 브랜드 */
.luxury-brand-prd { display:flex; }
.luxury-brand-prd .left-box { width:700px; }
.luxury-brand-prd .right-box { display: flex; flex-direction: column; justify-content: space-between; width:calc(100% - 700px); padding:0 0 0 40px; box-sizing:border-box; }
.luxury-brand-prd .main-title { text-align:left; }
.luxury-brand-prd .main-title p { margin:19px 0 0; color:#757575; font-size:16px; font-weight:400; }
/* 상품 */
.luxury-brand-prd .goods_list_cont ul { display:flex; gap:20px; }
.luxury-brand-prd .goods_list_cont ul li { width:calc((100% - 40px)/ 3) !important;}
.luxury-brand-prd .goods_list_cont ul .item_cont { padding:0; }
.luxury-brand-prd .item_photo_box > a > img { opacity:.001; transform:scale(1.1); transition:all 1s cubic-bezier(.32,.94,.6,1); transition-delay:.4s; }
.motion .luxury-brand-prd .item_photo_box > a > img { opacity:1; transform:scale(1); }

/* 스페셜 상품 */
.special-prd { width:100%; padding:110px 0 100px; background:#f5f5f5; overflow:hidden; }
.special-prd .main-inner { min-height:610px; height:var(--main-prd-slide-height); }
.special-prd .goods_list_cont > div > ul { display:flex; align-items:flex-start; width:100%; margin:0; }
.special-prd .goods_list_cont > div > ul > li { position:relative; width:auto; margin:0; }
.special-prd .item_cont { min-width:330px; width:330px; margin:64px auto 0; padding:0; display:flex; flex-direction:column; justify-content:flex-start; align-items:center; overflow:visible; transition:all 0.4s ease 0s; }
.special-prd .item_cont .item_photo_box { position:relative; width:330px; height:330px; margin:0; overflow:hidden; transition:all 0.4s ease 0s; }
.special-prd .item_cont .item_info_cont { width:100%; transition:all 0.4s ease 0s; }
.special-prd .swiper-container { overflow:visible; }
.special-prd .swiper-container .swiper-slide-active { position:relative; z-index:1; }
.special-prd .swiper-container .swiper-slide .item_cont { transform:translateX(-75px); }
.special-prd .swiper-container .swiper-slide-active .item_cont { margin-top:0; transform:translateX(0); }
.special-prd .swiper-container .swiper-slide-next .item_cont,
.special-prd .swiper-container .swiper-slide-next ~ .swiper-slide .item_cont { transform:translateX(75px); }
.special-prd .swiper-container .swiper-slide-active .item_cont {}
.special-prd .swiper-container .swiper-slide-active .item_cont .item_photo_box { width:480px; height:480px; margin-top:0; }
.special-prd .swiper-container .swiper-slide-active .item_cont .item_info_cont { width:480px; }
.special-prd .slide-control { position:absolute; top:0; right:0; display:flex; gap:25px; }
.special-prd .slide-control > span { position:static; width:10px; height:19px; margin:0; background:no-repeat; background-size:100% auto; }
.special-prd .slide-control .swiper-button-prev { background-image:url("../img/main_slide_prev.png"); }
.special-prd .slide-control .swiper-button-next { background-image:url("../img/main_slide_next.png"); } 
.special-prd .slide-control > span.swiper-button-disabled { opacity:0.25; }

/* 후기 */
.main-review { position:relative; }
.main-review .review-list { }
.main-review ul { display:flex; gap:20px; }
.main-review ul li { width:calc((100% - 60px)/ 4); transition:all .3s ease;  }
.main-review ul li:hover { transform:translateY(-10px); }

.main-review ul li .review-thumb { position:relative; height:0; padding-top:100%; }
.main-review ul li .review-thumb .thumb img { position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; }
.main-review ul li .cont-box { position:relative; padding:16px 0 17px; border-bottom:1px solid #ececec; }
.main-review ul li .cont-box .cont { display:-webkit-box; height:44px; color:#757575; font-size:14px; font-weight:400; line-height:22px; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }

.main-review ul li .review-prd { display:flex; align-items:center; padding:20px 0 0; }
.main-review ul li .review-prd .name { width:calc(100% - 110px); padding:0 0 0 14px; color:var(--basic-color); font-size:14px; font-weight:400; line-height:1.36; box-sizing:border-box; }
.main-review ul li .review-prd .name > span { display:-webkit-box; width:100%; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.main-review ul li .review-prd .img { width:110px; }
.main-review ul li .review-prd .img img { width:100%; }
